Bug 1128089 - [abrt] cheese: cheese killed by SIGSEGV
Summary: [abrt] cheese: cheese killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:603acb97b879d8869b7b0fd683f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 09:42 UTC by Patrick O'Callaghan
Modified: 2015-06-29 21:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:58:39 UTC


Attachments (Terms of Use)
File: backtrace (117.52 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: core_backtrace (73.58 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: dso_list (27.86 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: environ (1.82 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: exploitable (123 bytes, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: maps (131.79 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: open_fds (2.59 KB, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details
File: var_log_messages (182 bytes, text/plain)
2014-08-08 09:42 UTC, Patrick O'Callaghan
no flags Details

Description Patrick O'Callaghan 2014-08-08 09:42:03 UTC
Description of problem:
Took a photo. Clicked on the Effects button. Cheese crashed immediately.

Version-Release number of selected component:
cheese-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/cheese
executable:     /usr/bin/cheese
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 cogl_renderer_get_n_fragment_texture_units at ./cogl-renderer.c:794
 #2 get_n_fragment_texture_units at ./clutter-gst-video-sink.c:731
 #3 clutter_gst_build_renderers_list at ./clutter-gst-video-sink.c:1593
 #4 clutter_gst_video_sink_init at ./clutter-gst-video-sink.c:1713
 #5 g_type_create_instance at gtype.c:1868
 #6 g_object_new_internal at gobject.c:1746
 #7 g_object_new_valist at gobject.c:2002
 #9 gst_element_factory_create at gstelementfactory.c:374
 #10 _create_element_with_pretty_name at ./clutter-gst-auto-video-sink.c:186

Comment 1 Patrick O'Callaghan 2014-08-08 09:42:07 UTC
Created attachment 925139 [details]
File: backtrace

Comment 2 Patrick O'Callaghan 2014-08-08 09:42:08 UTC
Created attachment 925140 [details]
File: cgroup

Comment 3 Patrick O'Callaghan 2014-08-08 09:42:09 UTC
Created attachment 925141 [details]
File: core_backtrace

Comment 4 Patrick O'Callaghan 2014-08-08 09:42:11 UTC
Created attachment 925142 [details]
File: dso_list

Comment 5 Patrick O'Callaghan 2014-08-08 09:42:12 UTC
Created attachment 925143 [details]
File: environ

Comment 6 Patrick O'Callaghan 2014-08-08 09:42:13 UTC
Created attachment 925144 [details]
File: exploitable

Comment 7 Patrick O'Callaghan 2014-08-08 09:42:14 UTC
Created attachment 925145 [details]
File: limits

Comment 8 Patrick O'Callaghan 2014-08-08 09:42:16 UTC
Created attachment 925146 [details]
File: maps

Comment 9 Patrick O'Callaghan 2014-08-08 09:42:17 UTC
Created attachment 925147 [details]
File: open_fds

Comment 10 Patrick O'Callaghan 2014-08-08 09:42:18 UTC
Created attachment 925148 [details]
File: proc_pid_status

Comment 11 Patrick O'Callaghan 2014-08-08 09:42:19 UTC
Created attachment 925149 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:35:08 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:58:39 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.